/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

/* ========== ДОБАВЛЕННЫЕ СТИЛИ ДЛЯ КАРТИНКИ В САЙДБАРЕ ========== */
.sidebar-featured-image-simple {
    margin-bottom: 30px;
    text-align: center;
}
.sidebar-featured-image-simple img {
    max-width: 100%;
    height: auto;
}
@media (max-width: 991px) {
    .sidebar-featured-image-simple {
        display: none;
    }
}
/* Убираем возможный верхний отступ у первого виджета */
.widget_wpshop_widget_articles {
    margin-top: 0;
}